folder: xtfO1fRGXZx3bm2j
name: Un être
type: ability
_id: jJPfqYhSnBxM0ydA
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Les personnages peuvent se transférer les effets de leurs Capacités de
    Totem individuelles. Au prix de 1D de Réserve de Groupe, un personnage peut
    désigner l’un de ses camarades pour qu’il bénéficie à sa place de l’effet de
    l’une de ses Capacités de Totem individuelle. Toutes les autres conditions
    doivent être remplies, seule change la cible de l’effet. Évidemment, si
    l’utilisation d’une Capacité ainsi transférée brise un Interdit du
    personnage bénéficiaire, celui-ci devra en affronter les conséquences <em>–
    voir Les Règles, « Briser un Interdit », page 115.</em></p>
  type: group
  totem: symbiote
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496878
  modifiedTime: 1785775496878
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!jJPfqYhSnBxM0ydA'

